# FLAC__Subframe_Constant Struct Reference
[FLAC/format.h: format components]

`#include <format.h>`

List of all members.

## Detailed Description

CONSTANT subframe. (c.f. format specification)

## Public Attributes

FLAC__int32 | value

## Member Data Documentation

FLAC__int32 FLAC__Subframe_Constant::value

| The constant signal value.

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000,2001,2002,2003,2004,2005,2006,2007 Josh Coalson |